<?php
Route::group(['middleware' => ['web']], function () {

    Route::resource('menus', 'Sargilla\FlatLab\Controllers\MenuController');
    Route::get('getMenus','Sargilla\FlatLab\Controllers\MenuController@getMenus')->name('getMenus');

});
  
